package com.cidat.proclets;

import java.util.Hashtable;

public class Cache {
	public Hashtable cacheObjs = new Hashtable();

	public Object getCacheObject(String cacheName, String objName) {
		return this.cacheObjs.get(objName);
	}

	public void saveCacheObject(String cacheName, String objName, Object obj) {
		this.cacheObjs.put(objName, obj);
	}
}

/*
 * Location:
 * D:\svn\ejie\q53.trunk\codigo\q53\q53ItourbaskWar\WebContent\WEB-INF\
 * lib\proclets_wl81.jar Qualified Name: com.cidat.proclets.Cache JD-Core
 * Version: 0.6.0
 */